package com.hotent.portal.service;

import com.hotent.base.model.CommonResult;
import com.hotent.portal.params.IndexLayoutVo;

import java.io.IOException;

public interface MainPortalService {
    CommonResult<IndexLayoutVo> myHome();

    CommonResult<IndexLayoutVo> myVueFrontHome() throws IOException;

    CommonResult<IndexLayoutVo> myMobileHome() throws IOException;
}
